/* International Patients Page Specific Styles */
.health-blogs-sec .coman-slider-block .item-det p {
    margin-bottom: 2px;
}

.health-blogs-sec .item {
    min-height: 400px;
}

.footer-link {
    padding: 25px 0px 40px 0px;
}

.defualt-content-info .image-style-side {
    float: right;
    margin-left: 20px;
    width: auto;
}

.footer-address {
    color: #1F1F1F;
    font-family: 'Roboto', sans-serif;
}

.close-modal {
    position: absolute;
    top: -19px;
    font-size: 30px;
    right: 0;
    cursor: pointer;
}

.imgPopUp .modal-dialog.modal-dialog-centered.modal-dialog-scrollable {
    max-width: 800px !important;
}

.imgPopUp .modal-content {
    padding: 0 !important;
}

.imgPopUp .close-modal {
    position: absolute;
    top: -34px;
    font-size: 54px;
    right: 0;
    cursor: pointer;
}

.g-recaptcha div div {
    max-height: 80px;
}

.g-recaptcha div div iframe {
    max-height: 80px;
    max-width: 290px;
}

.member-con figure {
    width: 80%;
}

.dropdown-submenu {
    position: relative;
    display: inline-block;
    list-style: none;
}

.menu-dropdown {
    display: none;
    position: fixed;
    margin-left: 305px;
    top: 65px;
    background-color: #fff;
    min-width: 370px;
    z-index: 1000;
    border: 1px solid #ccc;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
